
Foreman - Bug #1942

Jarring on mouseover colour change in vm list

11/15/2012 04:32 AM - alan mcginlay

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The mouseover change of colour when listing vm's (green to white) is kinda irritating. would be better if the difference was less stark

(or a fadeout effect instead)

Trivial but nothing wrong with polish :)

Associated revisions

Revision d1afd611 - 11/15/2012 08:28 AM - Amos Benari

fixes #1942 Jarring on mouseover colour change in vm list

History

#1 - 11/15/2012 04:41 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

- Target version set to Bug scrub

#2 - 11/15/2012 08:32 AM - Amos Benari

- Status changed from New to Resolved

#3 - 11/21/2012 08:39 AM - Ohad Levy

- Status changed from Resolved to Closed

- Target version changed from Bug scrub to 1.1
